{
    "type": "block",
    "pools": [
        {
            "rolls": 2,
            "entries": [
                {
                    "type": "loot_table",
                    "value": "overly_realistic:items/food_slices/potato_slices"
                }
            ]
        }
    ]
}